<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>358811</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>271278</com:RegistrationNumber>
  <com:ApplicationDate>2004-08-27</com:ApplicationDate>
  <com:RegistrationDate>2005-03-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2014-08-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">euroscreen</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3588110.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a inzertní činnost, propagace, marketing, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, podnikatelské informace, computerizovaná pomoc při podnikání (počítačem podporované podnikání), distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, ověřování obchodních transakcí, potvrzování uskutečnění obchodních transakcí, poskytování informací reklamního nebo komerčního charakteru, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, poskytování informací a informačních produktů reklamního či komerčního charakteru, multimediálních informací komerčního nebo reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, zprostředkovatelská činnost v oblasti obchodu, merchandising, pronájem reklamních, informačních i komunikačních míst, uchování a zpracování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, poskytování komerčních informací přes Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, komunikace pomocí terminálů nebo počítačů, elektronická pošta, počítačový přenos pošty a obrazu, komunikace a transakce v síti, komunikace prostřednictvím telefonů nebo mobilních telefonů nebo počítačů a telekomunikační služby s tím spojené, poskytování telekomunikační služby přenosu dat a dalších informací, provozování datové sítě, zprostředkovatelská činnost v oblasti telekomunikační techniky, zprostředkovatelská a poradenská činnost v oblasti telekomunikací, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní nebo informační nebo komunikační nebo elektronické techniky nebo satelitů nebo kabelu, šíření elektronických tiskovin, časopisů, periodik a knih prostřednictvím počítačové, datové, elektronické, telekomunikační nebo informační sítě, informační služby na Internetu včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím, telekomunikační služby na Internetu, telekomunikační služby, služby spočívající v přímém propojení lokální zákaznické pevné sítě se sítí mobilních telefonů, informační služby na Internetu, provozování internetového vyhledavače, pronájem telekomunikačních zařízení a přístrojů, služby zprostředkování zpráv, služby zprostředkování uživatelského přístupu k počítačové síti, služby datové sítě, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a Internetu, pronájem informačních a komunikačních míst, poskytování přístupu na on-line informační služby a databáze, přenos, poskytování nebo vyvolávání informací z počítačové databáze, on-line informační a databázové služby, komunikační služby prostřednictvím internetu, vnějších sítí a vnitřních sítí a dalších elektronických prostředků, počítačová komunikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzultační a školící činnost v oblasti telekomunikační a výpočetní techniky, tvorba elektronických časopisů, periodik a knih v elektronické podobě, výchovná, kulturní, vzdělávací a zábavní činnost, školící činnost, pořádání výchovných, vzdělávacích, kulturních, společenských a sportovních akcí, vydavatelská a nakladatelská činnost, organizace a pořádání výchovných, vzdělávacích, kulturních nebo vzdělávacích nebo společenských výstav, soutěžní činnost, zpravodajství, nahrávání videa</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh programového vybavení a databází, aktualizace programového vybavení, programování počítačů, pronájem času na přístup do počítačových databází, technické studie v oblasti počítačů a programového vybavení, výzkumné, projekční a inženýrské práce v oblasti telekomunikací, informačních technologií, informací a výpočetních služeb, pronájem programového vybavení a počítačů, základní a aplikovaný výzkum v oblasti informačních technologií, právní služby, tvorba WEB, tvorba a poskytování software, tvorba WWW stránek, interaktivních a grafických programů (jejich tvorba), tvorba multimediálních aplikací, tvorba programových projektů, tvorba informačních databází, vývoj počítačových, datových a komunikačních sítí, vyhledávací služby, výzkum, vývoj a tvorba systémů pro elektronické obchodování a příslušného software a hardware, poskytování know-how pro oblast elektronického obchodování a informačních technologií, návrhy, strukturování a programování či jiné vytváření programového vybavení internetových, intranetových či jiných síťových serverů, serverových stanic a systémů, včetně jeho instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně poskytování přístupu k nim a jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, včetně jejich instalace, zavádění, aktualizace a údržby, hostování (poskytování volného prostoru) pro internetové či intranetové počítačové stránky a nástěnky (webpages a websites) nebo hostování (poskytování volného prostoru) v rámci těchto stránek či nástěnek, hostování (poskytování volného prostoru) pro internetové či intranetové aplikace, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média, zprostředkovatelská činnost v oblasti výpočetní techniky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-08-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Euroscreen Global Media, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
